#179 libresample bundling library for pjproject
Closed: Invalid None Opened 7 years ago by marionline.

I open a [[https://bugzilla.redhat.com/show_bug.cgi?id=728302|review request]] for [[http://www.pjsip.org/|pjproject 1.*]].

Pjproject/PjSIP bundle a modified libresample library.
It is impossible to patch all code to have a functional version 1.* of pjsip with standard libresample

I open this review request to help [[https://bugzilla.redhat.com/show_bug.cgi?id=692131|sflphone review request]]. A new version of pjsip/pjproject was released but I think we need the old version of pjproject package for sflphone and also the new version of pjproject have the possibility to use ffmpeg (not included in fedora official repository).

Maybe the best thing to understand everything is read my review request comments.

So, now, I am following [[https://bugzilla.redhat.com/show_bug.cgi?id=728302#c40|the Tom Spot suggestion]] to open an exception.

Could you give me any feedback?

Thank you in advance.


Updating ticket so it's clear what was decided:

[Wed May 30 2012] [9:12:48 AM] <spot> #action spot will make a package to resolve this need

Basically, packaging up the older version of the library and then havingpjproject depend on that version.

Please update this ticket regarding its continued relevance, providing any information requested. If this is not done within the next two weeks, this ticket may be closed due to inactivity. Thank you!

This ticket is being closed due to inactivity. If the issue referenced has
not been resolved, please reopen the ticket and provide the information
requested. Thank you!

Login to comment on this ticket.

Metadata